[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Mozilla SeaMonkey Portable
AppID=SeaMonkeyPortable
Publisher=Mozilla SeaMonkey Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=SeaMonkey
Category=Utilities
Description=Web-browser, advanced e-mail and newsgroup client, IRC chat client, and HTML editing
Language=Multilingual_Online
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=2.7
[Control]
Icons=1
Start=SeaMonkeyPortable.exe
